/* Overrides for the /about page */

#about {
  padding: 3em 0;
}

/* Override widths set by neonbyte subtheme to enable wide widths and full bleeds.*/
#about .region-container,
#about .container.node--type-page {
  width: unset;
}

#about .page-title {
  text-align: center;
}

#about section {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  margin-bottom: 5em;
}
#about section:last-child {
  margin-right: 0;
}
#about section.odd,
#about section.even {
  padding: 5em 1em;
}
@media screen and (min-width: 48em) {
  #about section.odd,
  #about section.even {
    display: flex;
  }
}
#about .full {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  padding: 5em 1em;
  position: relative;
}
#about .full:last-child {
  margin-right: 0;
}
@media screen and (min-width: 48em) {
  #about .full {
    padding: 5em;
  }
}
#about .full .outer-wrapper {
  max-width: 800px;
}
#about .half {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
}
#about .half:last-child {
  margin-right: 0;
}
@media screen and (min-width: 48em) {
  #about .half {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 48.82117%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1em;
  }
  #about .half:last-child {
    margin-right: 0;
  }
}
#about .image {
  margin: 2em 0;
  text-align: center;
}
@media screen and (min-width: 48em) {
  #about .image {
    margin: 0;
  }
}
#about .image img {
  max-height: 25em;
}

#about p {
  font-size: 1.333em;
  font-size: 18.7px;  /* Font size of 1.333em is 26-ish px, used to be 18-ish px in n2c theme*/
  font-weight: 500;
  max-width: 100%;
  margin-block: 20px;
}
#about #about-n2c,
#about #industries {
  padding: 0em 1em;
}
@media screen and (min-width: 48em) {
  #about #about-n2c,
  #about #industries {
    padding: 5em 1em;
  }
}
@media screen and (min-width: 48em) {
  #about #promise {
    padding: 8em 5em;
  }
}
@media screen and (min-width: 48em) {
  #about #promise .outer-wrapper {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%;
    margin-left: 25.58941%;
  }
  #about #promise .outer-wrapper:last-child {
    margin-right: 0;
  }
}
#about #promise::before {
  background: url(../images/checkmark--min.png) no-repeat;
  content: "";
  width: 150px;
  height: 153px;
}
@media screen and (min-width: 48em) {
  #about #promise:before {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 23.23176%;
    margin-left: 4.2649%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    left: 7%;
  }
  #about #promise:before:last-child {
    margin-right: 0;
  }
}

#about #standards,
#about #standards h3 {
  background: linear-gradient(#e6463f, #e95c56);
  color: #fff;
  margin-bottom: 0;
}

#about #standards li::marker {
  color: white;
}


#about section h3 {
  font-weight: 700;
}

#about ul.checkmarks {
  /* list-style-type: none; */
}

#about ul.checkmarks li {
  font-size: 1.333em;
  font-weight: 500;
}

#about section.full {
  background: url(../images/bg--pattern--min.png);
  background-size: contain;
}

#about .outer-wrapper {
  margin-inline: auto;
  display: flex;
  flex-direction: column;
}
